package eu.dnetlib.openaire.context;

import org.springframework.http.HttpStatus;
import org.springframework.web.bind.annotation.ResponseBody;
import org.springframework.web.bind.annotation.ResponseStatus;

@ResponseBody
@ResponseStatus(value = HttpStatus.NOT_FOUND)
public class ContextNotFoundException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = -2026506752817353752L;

	public ContextNotFoundException(final String msg) {
		super(msg);
	}

	public ContextNotFoundException(final Exception e) {
		super(e);
	}
}
